firstname: Charlene
lastname: Vallat
gender: elle
email: charlene.vallat@gmail.com
phone: '079 730 77 09'
street: 'Chemin du Gros Bellet 1'
city: '1870 Monthey'
birthdate: '1989-05-12'
message: 'Je souhaite bosser au bar avec Guillaume Veronese et Julien Chollet'
